Delete a tag
Delete a tag. It is removed from any transactions that used it.
DELETE/transaction-tags/e5ee2dcf-e45a-5190-be74-c0a032577767
curl https://api.finwiseapp.io/transaction-tags/e5ee2dcf-e45a-5190-be74-c0a032577767 \-X DELETE \-H "Authorization: Bearer fw_..." \-H "Content-Type: application/json"
const response = await fetch('https://api.finwiseapp.io/transaction-tags/e5ee2dcf-e45a-5190-be74-c0a032577767', {method: 'DELETE',headers: {Authorization: 'Bearer fw_...','Content-Type': 'application/json',},})const data = await response.json()
Response
{"id": "e5ee2dcf-e45a-5190-be74-c0a032577767","createdAt": "2026-03-14T09:00:00.000Z","updatedAt": "2026-03-14T09:00:00.000Z","name": "Reimbursable","userId": "f472696c-47ac-4873-98cf-2a1069a1cf45","color": "#f59e0b","emoji": "🔁","excludeTransactionsFromBudget": null}